div.x-navbar .x-nav-wrap .x-nav > li > a:before,
.x-animate,
.x-animate-b:before,
.x-animate-a:after,
.x-animate-both:before,
.x-animate-both:after,
.x-animate-all,
.x-animate-all:before,
.x-animate-all:after{
    transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
}

:focus {
    outline: none !important;
}

.centerXY,
.centerX,
.centerY{
    position: absolute;
}

.centerXY,
.centerY{
    top: 50%;
}

.centerXY,
.centerX{
    left: 50%;
}

.centerXY{
    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.centerX{
    transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.centerY{
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.full-height{
    min-height: 100vh;
}

.admin-bar .full-height{
    min-height: calc( 100vh - 32px) ;
}

.half-height{
    min-height: 50vh;
}

.admin-bar .half-height{
    min-height: calc( 50vh - 32px) ;
}

.half-width{
    min-width: 50vh;
    position: absolute;
    top: 0;
    left: 50%;
    min-height: 100%;
}

.left-container-column{
    padding-left: calc( 50vw - 700px ) !important;
    padding-left: -o-calc( 50vw - 700px ) !important;
    padding-left: -ms-calc( 50vw - 700px ) !important;
    padding-left: -moz-calc( 50vw - 700px ) !important;
    padding-left: -webkit-calc( 50vw - 700px ) !important;
}

.right-container-column{
    padding-right: calc( 50vw - 700px ) !important;
    padding-right: -o-calc( 50vw - 700px ) !important;
    padding-right: -ms-calc( 50vw - 700px ) !important;
    padding-right: -moz-calc( 50vw - 700px ) !important;
    padding-right: -webkit-calc( 50vw - 700px ) !important;
}

h3.section-title{
    font-size: 3em;
    line-height: 1;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 2.7em;
    text-align: left;
}

.x-text p:last-of-type{
    margin-bottom: 0;
}

.background-image{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.site{
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}

.width-100{
    width: 100% !important;
    height: auto !important;
    max-width: 100% !important

}


/* BASENY
******************************************************************************/

.radio-box-title {
    font-size: 16px;
    color: #3c3c3c;
    text-transform: none;
    margin-bottom: 10px;
    margin-left: 29px;    max-width: 330px;
}

.radio-box .wpcf7-list-item {
    display: block;
    font-size: 15px;
    color: #999999;
}

.radio-box input[type="radio"] {
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: relative;
}

.radio-box input[type="radio"]:before {
    content: "";
    width: 16px;
    height: 16px;
    background: #e3e3e3;
    display: block;
    border-radius: 180px;
}

.radio-box input[type="radio"]:checked:after {
    content: "";
    z-index: 1;
    position: absolute;
    width: 6px;
    height: 6px;
    display: block;
    background: #007ee5;
    border-radius: 180px;
    top: 5px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
}

.wpcf7{
    overflow: hidden;
    margin: 3em 0;
}

.contact-send {
    text-align: right;
    margin-top: 15px;
}

.contact-fields input[type="text"], 
.contact-fields input[type="email"],
.contact-fields textarea {
    border-radius: 0px;
    box-shadow: none;
    border: 0px;
    padding: 24px;
    color: #a8a8a8;
    font-size: 14px;
}

.field-margin, .subject-margin input {
    margin-top: 15px;
}

.contact-send .wpcf7-submit {
    text-transform: uppercase;
    background-color: #007ee5;
    border-color: #007ee5;
    border-radius: 1px;
    padding: 1em 2em;
}

.contact-send .wpcf7-submit:hover{
    background-color: #FFF;
    color: #007ee5;
    border-color: #007ee5;
}



/* COOKIE
******************************************************************************/

#cookie-content{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 12px 5%;
    background-color: #007ee5;
    color: #FFF;
    z-index: 999999;
    font-size: 1.4em;
}

#cookie-content button {
    line-height: 30px;
    padding: 0 12px;
    display: inline-block;
    margin: 0 0 0 12px;
    box-shadow: none;
    color: #FFF;
    transition: .2s ease;
    background-color: #FFF;
    color: #007ee5;
}

#cookie-content button:hover {
    background-color: transparent;
    border: 1px solid #FFF;
    color: #FFF
}

.slider--poolses .slick-slide > div{
	display: flex;
	justify-content: center;
}

/* MEDIA
******************************************************************************/

@media ( min-width: 1920px ){
    .left-container-column{
        padding-left: 260px !important;
    }

    .right-container-column{
        padding-right: 260px !important;
    }
}
 

@media (min-width: 768px){
	div.pull-right{
		float: right;
		margin-right: 0;
	}
    div.pull-left{
        float: left;
        margin-right: 0;
    }
    .hide-md{
        display: none;
    }
} 

@media (max-width: 1799px){
}

@media (max-width: 1699px){
}

@media (max-width: 1599px){
}

@media (max-width: 1555px){
    .left-container-column{
        padding-left: 10% !important;
    }
    .right-container-column{
        padding-right: 10% !important;
    }
}

@media (max-width: 1499px){
    html body{ font-size: 9.5px; }
}

@media (max-width: 1399px){
    html body{ font-size: 9px; }
}

@media (max-width: 1299px){
 
}

@media (max-width: 1199px){
    html body{ font-size: 8.5px; }
}

@media (max-width: 1099px){

}

@media (max-width: 979px){
}

@media (max-width: 767px){
    html body{ font-size: 8px; }
    .contact-send{
        position: absolute;
        bottom: 0;
        width: 100%;
        left: 0;
    }
    .wpcf7-form > .x-container{ padding-bottom: 6em }
}

@media (max-width: 640px){
}

@media (max-width: 480px){
}